{
  "id": 2751969,
  "name": "All Weather Courts, Inc., Claimant, vs. The Board of Regency of the Regency Universities System, Illinois State University, Respondent",
  "name_abbreviation": "All Weather Courts, Inc. v. Board of Regency of the Regency Universities System, Illinois State University",
  "decision_date": "1972-03-24",
  "docket_number": "No. 6119",
  "first_page": "355",
  "last_page": "355",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 355"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 379,
    "ocr_confidence": 0.642,
    "sha256": "c3ec773d8fc943e8adcf195af0dcb4095c0b9bc94193d407000ef174cb3676c5",
    "simhash": "1:7b70f3374e63c9c3",
    "word_count": 55
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "All Weather Courts, Inc., Claimant, vs. The Board of Regency of the Regency Universities System, Illinois State University, Respondent"
    ],
    "opinions": [
      {
        "text": "Holderman, J.",
        "type": "majority",
        "author": "Holderman, J."
      }
    ],
    "attorneys": [
      "All Weather Courts, Inc., Claimant, pro se.",
      "Markowitz, Lawrence, Lenz & Jennings, Attorney for Illinois State University, and Paul E. Mathias, Attorney for Board of Regents, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 6119\nAll Weather Courts, Inc., Claimant, vs. The Board of Regency of the Regency Universities System, Illinois State University, Respondent\nOpinion filed March 24, 1972.\nAll Weather Courts, Inc., Claimant, pro se.\nMarkowitz, Lawrence, Lenz & Jennings, Attorney for Illinois State University, and Paul E. Mathias, Attorney for Board of Regents, for Respondent."
  },
  "file_name": "0355-01",
  "first_page_order": 371,
  "last_page_order": 371
}
